AcuGIS FAQ

ID #1016

Which versions of PostGIS are available?

 

By default, we offer the latest, stable release (currently 2.3.x).

We do also offer 1.5 as well as 2.0. for legacy applications

Categories for this entry

Tags: -

Related entries:

You cannot comment on this entry

powered by phpMyFAQ 2.7.1 |

back to top
×